@charset "gb2312";
* {
	margin:0;
	padding:0
}
ol,ul {
	list-style:none
}
html,body {
	width:100%;
	height:100%;
	overflow:hidden
}
.section-wrap {
	width:100%;
	height:100%;
	overflow:visible;
	transition:transform 1s;
	-webkit-transition:-webkit-transform 1s
}
.section-wrap .section {
position:relative;
width:100%;
height:100%;
background-position:center center;
background-repeat:no-repeat; 
overflow:hidden;
}
.section-wrap .section .title {
width:100%;
position:absolute;
top:10%;
color:#fff;
font-size:2.4em;
text-align:center
}
.section-wrap .section-1 {
background:none;
}
.section-wrap .section-2 {
background:url(../images/in1.jpg) no-repeat;background-size:cover;
}
.section-wrap .section-3 {
background:url(../images/in2.jpg) no-repeat;background-size:cover;
}
.section-wrap .section-4 {
background:url(../images/in3.jpg) no-repeat;background-size:cover;
}
.section-wrap .section-5 {
background:url(../images/in4.jpg) no-repeat;background-size:cover;
}
.section-wrap .section-6 {
background:url(../images/in5.jpg) no-repeat;background-size:cover;
}
.section-wrap .section-7 {
background:url(../images/3.jpg) no-repeat;background-size:cover;
}
.section-wrap .section-8 {
background:url(../images/4.jpg) no-repeat;background-size:cover;
}
.put-section-0 {
transform:translateY(0);
-webkit-transform:translateY(0)
}
.put-section-1 {
transform:translateY(-100%);
-webkit-transform:translateY(-100%)
}
.put-section-2 {
transform:translateY(-200%);
-webkit-transform:translateY(-200%)
}
.put-section-3 {
transform:translateY(-300%);
-webkit-transform:translateY(-300%)
}
.put-section-4 {
transform:translateY(-400%);
-webkit-transform:translateY(-400%)
}
.put-section-5 {
transform:translateY(-500%);
-webkit-transform:translateY(-500%)
}
.put-section-6 {
transform:translateY(-600%);
-webkit-transform:translateY(-600%)
}
.put-section-7 {
transform:translateY(-700%);
-webkit-transform:translateY(-700%)
}
.section-btn {
width:14px;
position:fixed;
right:4%;
top:50%; 
z-index:9;
}
.section-btn li {
	width:14px;
	height:14px;
	cursor:pointer;
	text-indent:-9999px;
	border-radius:50%;
	-webkit-border-radius:50%;
	margin-bottom:12px;
	background:#fdbe07;
	text-align:center;
	color:#fff;
	cursor:pointer
}
.section-btn li.on {
	background:#fff
}
.arrow{opacity:1;animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;-webkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;transform:rotate(-90deg);-webkit-transform:rotate(-90deg);position:absolute;bottom:10px;left:50%;margin-left:-30px;width:60px;height:60px;border-radius:100%;-webkit-border-radius:100%;line-height: 60px;text-align:center;font-size:20px;color:#fff;border:1px solid #fff;cursor:pointer;overflow:hidden; z-index:9;}
.arrow:hover{ animation-play-state:paused;-webkit-animation-play-state:paused;}
@keyframes arrow{ %0,%100{bottom:10px; opacity:1;} 50%{bottom:50px; opacity:.5} }
@-webkit-keyframes arrow{ %0,%100{bottom:10px; opacity:1;} 50%{bottom:50px; opacity:.5} }


/*走进我们*/
.three_t{font-size: 46px;color: #333;text-align: center;font-weight: normal;line-height: 50px;height: 160px;}
.three_t span{display: block;font-size: 18px;color: #999;text-transform: uppercase;}

.content{ width:1200px; margin:0 auto;}
.about{ padding-top:182px;}
.about .three_t{height: 182px;}
.about dl{width: 1200px;}
.about dl dt{ float:right; width:719px; height:390px;overflow: hidden;background:url(../images/ab_bg.png) no-repeat center; text-align:center; padding-top:29px;}
.about dl dt img{ width:546px; height:341px; margin:0px auto;}
.about dl dd{ width:455px; float:left;padding: 10px 0 0;}
.about dl dd h5{height: 80px;overflow: hidden;line-height: 40px;}
.about dl dd h5 a{ font-size:26px; color:#333;}
.about dl dd h5 i{display: block;font-weight: normal;}
.about .ab_desc{ font-size:14px; color:#666; height:130px; line-height:26px;overflow:hidden;padding:15px 0 0;}
.about dl dd em{display: block;line-height: 26px; margin:10px 0 0 340px; font-style:normal;}
.about dl dd em a{font-size: 14px;color: #133C8B;}
.about dl dd span{ display:inline-block;width: 455px; padding:60px 0 0;}
.about dl dd span a{display: block;float: left;font-size: 16px;color: #fff;width: 110px;height:45px;text-align: center;line-height: 45px; background:#555;margin-right: 30px;border-radius:30px;}
.about dl dd span a:hover{background: #133C8B;}

/**/
.fc { width:100%; margin-top:164px; } 
.fc .fc_main .fc_view { margin-top:50px; } 
.fc .fc_main .fc_view .tempWrap { width:100% !important; } 
.fc .fc_main .fc_view ul li { float:left; width:calc(25% - 14px); height:auto; position:relative; margin:0 7px;} 
.fc .fc_main .fc_view ul li > a {  display:block;width:100%;height:0; position:relative; padding-bottom:100%;transition:all 0.3s ease 0.1s;overflow:hidden; } 
.fc .fc_main .fc_view ul li > a > img {width:100%;height:100%;position:absolute; top:0; left:0;transition:all 0.3s ease-in-out;  } 
.fc .fc_main .fc_view ul li .fc_txt {width:100%; height:52px; background-color:#ffffff; } 
.fc .fc_main .fc_view ul li .fc_txt > a { float:left; width:75%; height:100%; line-height:52px; font-size:16px; color:#333333; padding:0 5px 0 20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; } 
.fc .fc_main .fc_view ul li .fc_txt > span { width:28px; border-bottom:1px solid #adadad; box-sizing:border-box; text-align:center; height:30px; line-height:30px; margin-top:10px; font-size:20px; font-family:Arial; color:#333333; margin-right:18px; } 
.fc .fc_main .fc_view ul li:hover > a > img { transform:scale(1.05); } 
.fc .fc_main .fc_view ul li:hover .fc_txt > a { color:#4bb031; } 
.fc .fc_main .fc_view .fc_btn { width:100%; text-align:center; margin-top:36px; } 
.fc .fc_main .fc_view .fc_btn .fc_p, .fc .fc_main .fc_view .fc_btn .fc_n { display:inline-block; vertical-align:middle; margin:0 20px; width:53px; height:53px; cursor:pointer; position:relative; border-radius:50%; background:#016AC6; transition:all 0.7s ease-in-out; -webkit-transition:all 0.7s ease-in-out; } 
.fc .fc_main .fc_view .fc_btn .fc_p:hover, .fc .fc_main .fc_view .fc_btn .fc_n:hover { transform:translateY(-5px); box-shadow:0 10px 15px -10px rgba(0, 0, 0, 0.5); } 
.fc .fc_main .fc_view .fc_btn .fc_p::after, .fc .fc_main .fc_view .fc_btn .fc_n::after { content:""; position:absolute; width:100%; height:100%; border-radius:50%; left:0; top:0; } 
.fc .fc_main .fc_view .fc_btn .fc_p::after { background:url(../images/fc_p.png) center no-repeat; } 
.fc .fc_main .fc_view .fc_btn .fc_n::after { background:url(../images/fc_n.png) center no-repeat; }

/**/
.anli{width:100%; margin-top:164px;}
.anli .three_t a{color: #ffffff;}
.al-nr{width:1200px;margin-top:30px;}
.al-nr li { float:left; width:286px; height:auto; position:relative; margin:0 7px;} 
.al-nr li > a {  display:block;width:100%;height:0; position:relative; padding-bottom:143%;transition:all 0.3s ease 0.1s;overflow:hidden; } 
.al-nr li > a > img {width:100%;height:100%;position:absolute; top:0; left:0;transition:all 0.3s ease-in-out;  } 
.al-nr li .fc_txt {width:100%; height:52px; background-color:#ffffff; } 
.al-nr li .fc_txt > a { float:left; width:75%; height:100%; line-height:52px; font-size:16px; color:#333333; padding:0 5px 0 20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; } 
.al-nr li .fc_txt > span { width:28px; border-bottom:1px solid #adadad; box-sizing:border-box; text-align:center; height:30px; line-height:30px; margin-top:10px; font-size:20px; font-family:Arial; color:#333333; margin-right:18px; } 
.al-nr li:hover > a > img { transform:scale(1.05); } 
.al-nr li:hover .fc_txt > a { color:#4bb031; } 
#demo_ {overflow:hidden;width:100%;height:460px;margin:0 auto; margin-bottom:15px;}
#indemo_ {float: left;width: 800%;}
#demo1_ {float: left;}
#demo2_ {float: left;}


/**/
.xw{ width:100%; margin-top:200px; }
.news_c{ width:1200px; overflow: hidden; }
.news_c dl{overflow: hidden; width:490px; float: left;}
.news_c dl dt{width:490px; height:270px; overflow: hidden; position: relative;}
.news_c dl dt img{ width:490px; }
.news_c dl dd h4{ height:40px; line-height:45px; overflow: hidden;}
.news_c dl dd h4 a{ display: inline-block; float:left; font-size: 14px; color: #000; font-weight:normal; overflow: hidden;}
.news_c dl dd h4 a:hover{ color: #016ac6;}
.news_c dl dd p{ font-size:14px; color: #333; padding-top:8px; line-height:30px;}
.news_c ul{ overflow: hidden; width:680px; float: right;}
.news_c ul li{ overflow: hidden;border-bottom:1px dashed #979797; height: 108px; margin-bottom: 26px; width:calc(100% - 10px); margin-left:10px;}
.news_c ul li b{ display: inline-block; float: left; color: #fff; font-family: Arial; font-size:28px; font-weight: normal;width:75px; text-align: center; height:70px; background:#016ac6; padding-top: 15px;}
.news_c ul li b span{ display: block; font-size:14px; color: #fff;}
.news_c ul li em{ display: inline-block; float: right; width:570px; font-style:normal}
.news_c ul li strong{ display: block; overflow: hidden; height:30px; line-height:30px;}
.news_c ul li strong a{ display: inline-block; float: left; font-size: 16px; color: #000; font-weight:normal;}
.news_c ul li i{ display: block; font-size: 14px; color: #333; line-height: 26px; padding-top: 8px; font-style:normal}

/*联系我们*/
.contact { width: 100%; overflow: hidden; position: relative; top: 140px;}
.contact .content{ padding:35px; box-sizing:border-box;}
.tit-sy{font-size:72px;color:#FFFFFF; padding-bottom:20px; text-align:center;}
.message{ overflow: visible; width:540px; float:left;}

.lxwm{overflow: visible; width:540px; float:right;}
.lxwm b{ font-size:32px; font-weight:bold; height:80px; line-height:80px; text-align:center;}
.lxwm p{ font-size:16px; line-height:48px; color:#333;}

/**/
.sydb{ width:100%; position:absolute; z-index: 2; bottom:0 } 
.sydb{ width:100%;  height: 48px; background:#000; } 
.sydb .fl{ margin-left:5%; font-size: 16px; color: #ffffff; line-height: 48px; font-weight: 500; } 
.sydb .fl a{ color: #ffffff;  } 
.sydb .fr{ margin-right:5%; font-size: 16px; color: #ffffff; line-height: 48px; font-weight: 500; padding-right: 35px; } 
.sydb .fr a{ font-size: 16px; color: #ffffff; line-height: 48px; font-weight: 500; } 

/**/
.put-section-1 .three_t{animation-name:fadeInDown;animation-duration:2s;animation-delay:0s;animation-fill-mode: both;}
.put-section-1 .about dl dd{animation-name:fadeInLeft;animation-duration:2s;animation-delay:0.5s;animation-fill-mode: both;}
.put-section-1 .about dl dt{animation-name:fadeInRight;animation-duration:2s;animation-delay:0.5s;animation-fill-mode: both;}

.put-section-2 .section-3 .three_t{animation-name:fadeInDown;animation-duration:2s;animation-delay:0s;animation-fill-mode: both;}
.put-section-2 .fc_view{animation-name:slideInUp;animation-duration:1.5s;animation-delay:0.5s;animation-fill-mode: both;}

.put-section-3  .section-4 .three_t{animation-name:fadeInDown;animation-duration:2s;animation-delay:0s;animation-fill-mode: both;}
.put-section-3 .al-nr{animation-name:slideInUp;animation-duration:1.5s;animation-delay:0.5s;animation-fill-mode: both;}

.put-section-4 .section-5 .three_t{animation-name:fadeInDown;animation-duration:2s;animation-delay:0s;animation-fill-mode: both;}
.put-section-4 .news_c dl{animation-name:fadeInLeft;animation-duration:2s;animation-delay:0.5s;animation-fill-mode: both;}
.put-section-4 .news_c ul{animation-name:fadeInRight;animation-duration:2s;animation-delay:0.5s;animation-fill-mode: both;}

.put-section-5 .tit-sy{animation-name:fadeInDown;animation-duration:2s;animation-delay:0s;animation-fill-mode: both;}
.put-section-5 .contact .content{animation-name:fadeInUp;animation-duration:1.5s;animation-delay:0.5s;animation-fill-mode: both;}
.put-section-5 .sydb{animation-name:slideInUp;animation-duration:1.5s;animation-delay:0.5s;animation-fill-mode: both;}
